/*
 *	TXX 2.0 EXTENSIONS -- External procedure interface for TXX
 *	-- Minimum Version w/ BASIC extensions --
 *	Copyright (C) 1997,1998 Nils M Holm
 *	See the file txtrn.t for details.
 *	See the file LICENSE for conditions of use.
 */

extern void	p_open(), p_close(), p_erase(), p_select(),
		p_reads(), p_writes(), p_newline(), p_aton(),
		p_ntoa(), p_pack(), p_unpack(),
		p_readpacked(), p_writepacked(), p_reposition(),
		p_rename(), p_memcopy(), p_memcomp();

void	(*Primitives[])() = {
	p_open,
	p_close,
	p_erase,
	p_select,
	p_reads,
	p_writes,
	p_newline,
	p_aton,
	p_ntoa,
	p_pack,
	p_unpack,
	p_readpacked,
	p_writepacked,
	p_reposition,
	p_rename,
	p_memcopy,
	p_memcomp,
	0,
};

